/* CSS Document */

/* CSS BROWSER SELECTOR IS NOW ABLE TO ADJUST ALL BROWSERS VIA THIS ONE CSS FILE...
THE ELEMENTS FOR ADJUSTMENT ARE...
.ie
.ie9
.ie8
.ie7
.ie6
.ie5
.gecko
.ff2
.ff3
.ff3_5
.ff3_6
.opera
.opera8
.opera9
.opera10
.konqueror
.webkit
.safari
.safari3
.chrome
.iron
.win
.vista
.linux
.mac
.freebsd
.ipod
.iphone
.ipad
.webtv
.j2me
.blackberry
.android
.mobile
.linux.gecko
.win.gecko  */


body {background-color:#f6f6f3; margin-top:0; margin-bottom:0;}




@font-face {
    font-family: 'gothammedium';
    src: url('gothammedium.eot?#iefix') format('embedded-opentype'),
         url('gothammedium.woff') format('woff'),
         url('gothammedium.ttf')  format('truetype'),
         url('gothammedium.svg#svgFontName') format('svg');}
		 
		 @font-face {
    font-family: 'gothamlight';
    src: url('gothamlight.eot?#iefix') format('embedded-opentype'),
         url('gothamlight.woff') format('woff'),
         url('gothamlight.ttf')  format('truetype'),
         url('gothamlight.svg#svgFontName') format('svg');}
		 
		 	 @font-face {
    font-family: 'proximanovareg';
    src: url('proximanovareg.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Reg.woff') format('woff'),
         url('proximanovareg.ttf')  format('truetype'),
         url('proximanovareg.svg#svgFontName') format('svg');}
		 
		 
h1{	color: #ec008c;font-size:23px;font-family:tahoma, "lucida sans unicode", sans-serif; font-weight:bold;text-align:left; line-height:28px;letter-spacing:0.04em;}/*TEXT SUBHEADLINE PINK*/ 
h2{	color: #3b3d3c;font:23px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;text-align:left; line-height:30px;letter-spacing:0.1em;}/*TEXT TAGLINE BROWN*/
h3{	color: #ec008c;font-size:19px;font-family:tahoma, "lucida sans unicode", sans-serif; font-weight:normal;text-align:left; line-height:28px;letter-spacing:0.1em;}/*TEXT SUBHEADLINE PINK*/ 
h4{			font-size:70px;	line-height:60px;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-weight:bold;letter-spacing:; }
h5{			font-size:60px;	line-height:50px;font-family:'gothammedium', 'gothamlight', Arial, Helvetica, sans-serif;color:#3b3d3c;font-weight:bold;letter-spacing:; }
h6{	color: #ec008c;font-size:25px;font-family:tahoma, "lucida sans unicode", sans-serif; font-weight:bold;text-align:center; line-height:28px;letter-spacing:0.07em;}/*TEXT SUBHEADLINE PINK*/ 

/*AS USED IN HEADERLINES LINE*/
.style23 {color: #3b3d3c;font:60px 'gothammedium', tahoma, "lucida sans unicode", sans-serif; text-align:left; line-height:88px;} /*no ttf or eot here*/
.style23 a:link {color: #828282;text-decoration: none;}
.style23 a:visited {text-decoration: none;color: #828282;}
.style23 a:hover {text-decoration: none;color: #828282;}
.style23 a:active {text-decoration: none;color: #828282;}

/*AS USED IN MAIN TEXT*/
.style11{color: #3b3d3c;font-size:19px ;font-weight:normal;font-family:tahoma, "lucida sans unicode", sans-serif; text-align:left; line-height:30px; letter-spacing:0.01em;} 
.style11 a:link {color: #3b3d3c;text-decoration:none;}
.style11 a:visited {text-decoration: none;color: #3b3d3c;}
.style11 a:hover {text-decoration:underline;color: #ec008c;}
.style11 a:active {text-decoration: none;color: #3b3d3c;}

/*AS USED IN MAIN TEXT*/
.style1{color: #3b3d3c;font-size:14px ;font-weight:normal;font-family:tahoma, "lucida sans unicode", sans-serif; text-align:left; line-height:18px; letter-spacing:0.02em;} 
.style1 a:link {color: #3b3d3c;text-decoration:none;}
.style1 a:visited {text-decoration: none;color: #3b3d3c;}
.style1 a:hover {text-decoration:underline;color: #ec008c;}
.style1 a:active {text-decoration: none;color: #3b3d3c;}

/*AS USED IN MAIN TEXT*/
.style3{color: #ec008c;font-size:14px ;font-weight:normal;font-family:tahoma, "lucida sans unicode", sans-serif; text-align:left; line-height:18px; letter-spacing:0.05em;} 
.style3 a:link {color: #b3b3b3;text-decoration:none;}
.style3 a:visited {text-decoration: none;color: #555555;}
.style3 a:hover {text-decoration:underline;color: #b3b3b3;}
.style3 a:active {text-decoration: none;color: #555555;}


/*AS USED IN MAIN TEXT*/
.style4{color: #ec008c;font-size:23px ;font-weight:bold;font-family:tahoma, "lucida sans unicode", sans-serif; text-align:left; line-height:28px; letter-spacing:0.04em;} 
.style4 a:link {color: #b3b3b3;text-decoration:none;}
.style4 a:visited {text-decoration: none;color: #555555;}
.style4 a:hover {text-decoration:underline;color: #b3b3b3;}
.style4 a:active {text-decoration: none;color: #555555;}

/*AS USED IN MAIN TEXT HOGHLIGHTS ONLY*/
.style2{color: #ec008c;font-size:19px ;font-weight:normal;font-family:Arial, Helvetica, sans-serif; text-align:left; line-height:32px;letter-spacing:0.1em;} 
.style2 a:link {color: #b3b3b3;text-decoration:none;}
.style2 a:visited {text-decoration: none;color: #555555;}
.style2 a:hover {text-decoration:underline;color: #b3b3b3;}
.style2 a:active {text-decoration: none;color: #555555;}

/*AS USED IN NAV BAR*/
.style24 {color: #2f474c;font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;} /*no ttf or eot here*/
.style24 a:link {color: #ffffff;text-decoration: none;}
.style24 a:visited {text-decoration: none;color: #ffffff;}
.style24 a:hover {text-decoration: none;color: #ffffff;}
.style24 a:active {text-decoration: none;color: #ffffff;}




.style25 {font-size: 25px;color: #ec008c;}



.style26 {color: #ec008c;}




.style27 {font-size: 50px;color: #ec008c;}

.splitter {width:700px;height:5px;background-color:#ec008c;float:left;}
.pinkdots {width:100%; border-bottom:1px dotted #ec008c;}

#row1 {width:100%; height:50px; margin:0;}
#row1main {width:1144px; height:50px;  margin:auto; overflow:hidden;}

#row2 {width:100%; height:90px; margin:0;}
#row2main {width:1144px; height:90px;  margin:auto;}
	#row2mainl {width:266px; height:90px;  float:left;}
		
		#row2mainrt {width:878px; height:37px;  float:left;}
		#row2mainrm {width:770px; height:16px;  float:left; margin-left:20px;}
			
		#row2mainrb {width:878px; height:37px;  float:left;}
	#row2mainr {width:878px; height:90px;  float:right;}
		#row2mainr1 {width:266px; height:90px;  float:left;}
		#row2mainr2 {width:439px; height:90px;  float:right;}
			#row2mainr2t {width:439px; height:37px;  float:left;}
			#row2mainr2m {width:439px; height:16px;  float:left;}
				#button4 {width:182px; height:16px; float:left;}
				#button5 {width:132px; height:16px; float:left;}
				#button6 {width:125px; height:16px; float:left;}
			#row2mainr2b {width:439px; height:37px;  float:left;}

#row3 {width:100%; height:20px; margin:0;}
#row3main {width:1144px; height:20px;  margin:auto; overflow:hidden;}

#row4 {width:100%; height:440px; margin:0;}
#row4main {width:1144px; height:440px;  margin:auto;}

#row4b {width:100%; height:100%; margin:0;}
#row4bmain {width:1144px; height:100%;  margin:auto;}

#row5 {width:100%; height:54px; margin:0;  z-index:2;}
#row5main {width:1144px; height:54px;  margin:auto;}

#row6 {width:100%; height:112px; margin:0;}
#row6main {width:1144px; height:112px;  margin:auto;}

#row6content {width:100%; height:; margin:0;}
#row6contentmain {width:1144px; height:100%;  margin:auto;}
	#row6contentmainl {width:60px; min-height:300px;  float:left;}
	#row6contentmainr {width:1050px; height:100%; float:right;overflow:hidden;z-index:50;}
		
		#row6inner {width:950px;   vertical-align:; text-align:left; margin-right:100px; margin-top:0px;}

#row7 {width:100%; height:54px; margin:0; clear:both;}
#row7main {width:1144px; height:54px; margin:auto;}



#row5a {width:100%; height:54px; margin:0; clear:both;}
#row5amain {width:1144px; height:54px;  margin:auto;}

#row6a {width:100%; height:200px; margin:0;}
#row6amain {width:1144px; height:200px;  margin:auto; background-color:#ec008c;}

#row6acontent {width:100%; height:; margin:0;}
#row6acontentmain {width:1144px; height:100%;  margin:auto;}
	#row6acontentmainl {width:13%; min-height:300px;  float:left;}
	#row6acontentmainr {width:87%; height:100%; float:right;}
		#row6atitle {width:994px;    vertical-align:top;}
		#row6ainner {width:800px;   vertical-align:top; text-align:left; margin-right:150px; margin-top:0px;}

#row7a {width:100%; height:54px; margin:0; clear:both;}
#row7amain {width:1144px; height:54px; margin:auto;}








#row8 {width:100%; height:360px; margin:0; clear:left;}
#row8main {width:1144px; height:360px;  margin:auto; background-color:#373233;}
	#row8maint {width:1144px; height:172px;  float:left; }
	#row8mainm {width:1144px; height:71px; float:left; }
		#row8mainm1 {width:1144px; height:18px; float:left; }
			#a1 {width:488px; height:18px;float:left;}
			#a2, #a4, #a6, #a8 {width:24px; height:18px;float:left;}
			#a3 {width:100px; height:18px;float:left;}
			#a5 {width:82px; height:18px;float:left;}
			#a7 {width:87px; height:18px;float:left;}
			#a9 {width:291px; height:18px;float:left;}
			.ie9 #a9 {width:289px; height:18px;float:left;}
			.ie8 #a9 {width:289px; height:18px;float:left;}
			.ie7 #a9 {width:289px; height:18px;float:left;}
			.ie #a9 {width:289px; height:18px;float:left;}
		#row8mainm2 {width:1144px; height:35px; float:left; }
		#row8mainm3 {width:1144px; height:18px; float:left; }
			#b1 {width:216px; height:18px;float:left;}
			#b2, #b4, #b6, #b8, #b10, #b12, #b14 {width:20px; height:18px;float:left;}
			#b3 {width:70px; height:18px;float:left;}
			#b5 {width:75px; height:18px;float:left;}
			#b7 {width:70px; height:18px;float:left;}
			#b9 {width:55px; height:18px;float:left;}
			#b92 {width:113px; height:18px;float:left;}
			#b11 {width:85px; height:18px;float:left;}
			#b13 {width:65px; height:18px;float:left;}
			#b15 {width:235px; height:18px;float:left;}
	#row8mainb {width:1144px; height:77px;  float:left; }
	#row8mainbt {width:1144px; height:35px;  float:left; }
	#row8mainbm {width:1144px; height:18px;  float:left; }/*email address etc*/
	#row8mainbb {width:1144px; height:64px;  float:left; }


/*SLIDESHOW*/
#container {width: 1144px; float:left;position: relative;} /*set your desired slideshow width*/

div#slideshow {
width: 1144px; height: 440px; padding: 0px 0 0 0px; /*set the width*/
background:; margin-left:0px;
overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
position: relative; z-index: 0;}

div#slideshow2 {
width: 1144px; height: 615px; padding: 0px 0 0 0px; /*set the width*/
background:; margin-left:0px;
overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
position: relative; z-index: 0;}

div#slideshow ul#nav {display: none;list-style: none;position: relative; top: 0px; z-index: 0;} /*don't worry about any of these*/
div#slideshow ul#nav li#prev {float: left; margin: 0 0 0 0px;}
div#slideshow ul#nav li#next {float: right; margin: 0 0px 0 0;}
div#slideshow ul#nav li a {display: block; width: 80px; height: 80px; text-indent: 0px;}
div#slideshow ul#nav li#prev a {background:url(images/prev.png);}
div#slideshow ul#nav li#next a {background: url(images/next.png);}
div#slideshow ul#slides {list-style: none;}
div#slideshow ul#slides li {margin: 0 0 0px 0;}

#social {width:280px;height:80px;float:left;background-color:;margin-left:30px;}
.socialitem {width:80px; height:80px; float:left; overflow:hidden;}
.myinputstyle {
	border: 1px solid #b3b3b3;
	background: url(none) no-repeat #ffffff;
	font-family:tahoma, "lucida sans unicode", sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #2f474c;
	
}

/* You can use this style for your LABEL elements */
.mylabelstyle {
	font-family:Arial, Helvetica, sans-serif;
	font-style: bold;
	font-size: 19px;
	color: #ec008c;
	line-height:20px;
}

#formbox {
	width:1020px;
	height:400px;
	 		text-align:center;
	margin-left: 40px;
	margin-top: 133px;}
	
	.gecko #formbox {
	width:1000px;
	height:400px;
	 		text-align:center; line-height:10px;
	margin-left: 40px;
	margin-top: 133px;
	overflow:hidden;}
	
	.opera #formbox {
	width:1000px;
	height:400px;
	 		text-align:center; line-height:10px;
	margin-left: 40px;
	margin-top: 200px;
	overflow:hidden;}
	
	.ie9 #formbox {
	width:900px;
	height:400px;
	 		text-align:center; line-height:10px;
	margin-left: 40px;
	margin-top: 175px;
	overflow:hidden;}
	
		.ie8 #formbox {
	width:900px;
	height:400px;
	 		text-align:center; line-height:10px;
	margin-left: 40px;
	margin-top: 175px;
	overflow:hidden;}
	
	.ie7 #formbox {
	width:900px;
	height:400px;
	 		text-align:center; line-height:1px;
	margin-left: 40px;
	margin-top: 320px;
	overflow:hidden;}

#contactdetailsandform {width:450px; height:597px}
#formbacking {width:1144px; height:800px; clear:left; float:left;background:url(images/congraf.jpg) no-repeat;}
#allformarea {width:600px; height:1320px; clear:left; float:left;}
#allformareab {width:544px; height:1320px; float:right; background-color:;}
#allformareal {width:148px; height:300px; float:left;}
#allformarear {width:450px; height:300px; float:right;}


/*	
-------------------------------------------
	NAV BUTTONS
-------------------------------------------
*/

/* VERTICAL NAV CSS ELEMENTS */
ul.nav {
margin:0; padding:0; list-style-type: none; width:11em; background-color:#302f31; border:0px solid; color:#828282; text-align:left;}

ul.nav a {
margin:0; padding:0; list-style-type: none; width:11em; background-color:#302f31; border:0px solid; color:#828282; display:block; text-align:left;text-decoration:none; line-height:2.2em;}

ul.nav li {
margin:0; padding:0; list-style-type: none; width:11em; background-color:#302f31; border:0px solid; color:#2ba09e; display:block; text-align:left;}

ul.nav li:first-child a {background:none;}

ul.nav a:hover, ul.categoriesnav a:focus {color:#2ba09e;}/* THIS ELEMENT CHANGES THE ROLLOVER COLOUR */

/* VERTICAL NAV END */


/* CATEGORIES HORIZONTAL NAV CSS ELEMENTS */
ul.categoriesnav {margin:0;
padding:0;
list-style:none; text-align:center;
width:60em; /* THIS ELEMENT CHANGES THE WIDTH OF THE WHOLE NAV ROW*/
background-color:#f6f6f3; /*BACKGROUND COLOUR OF WHOLE ROW*/
display:inline;
overflow:hidden;
margin:0;

}

ul.categoriesnav li {float:; display:inline;} /*CHANGES THE ORDER OF THE BUTTONS*/

ul.categoriesnav li + li {border-right: 40px solid #f6f6f3;} /*puts a border to right of buttons only with a preceding element  ie not the last one*/

ul.categoriesnav a {display:inline;
padding:0 0em;/* THIS ELEMENT CHANGES THE width of the individual button or the space between */
line-height: 1.5em;
background-color:#f6f6f3;/*background colour of the individual button*/
text-decoration:none;
color:#2f474c;/* THIS ELEMENT CHANGES THE NORMAL COLOUR */
border-right: 0px solid; border-color:#f6f6f3;/* THIS ELEMENT PLACES IN THE LINE BETWEEN EACH BUTTON */}

ul.categoriesnav li:first-child a {background:none;}

ul.categoriesnav a:hover, ul.categoriesnav a:focus {color:#2ba09e;}/* THIS ELEMENT CHANGES THE ROLLOVER COLOUR */





.safari .lastbutton {display:inline-table; border-right: 0px; border-color:#ffffff; padding: 0; }
.lastbutton {border-right: 0px solid; border-color:#ffffff; padding: 0; }

/* END HORIZONTAL NAV CSS*/


/******* START OF navigation.css*******/ 
 
.page_Home #navigation{border-bottom:none;}
#navigation{border-bottom:0px solid #DEDEDE;margin:0 0px;width:966px; vertical-align:middle; clear:both; z-index:2;}
#navigation li.level_1{position:relative;float:left;margin-right:0px;padding:11px 10px;letter-spacing:0.3em;font-size:14px ;font-family:Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; list-style:none;}
#navigation a{color:#3b3d3c;text-transform:uppercase;}
#navigation a.level_1{display:block;font-size:.95em;font-weight:bold; text-decoration:none;}
#navigation a:hover{text-decoration:none;color:#ec008c;}

#navigation ul.level_2{display:none;float:none;position:absolute;top:36px;left:0;padding:20px;background:#ec008c;border:0px solid #D4D4D4;width:120px; z-index:3;font-size:13px; color:#FFFFFF; text-decoration:none;}@media screen and/*!*/(-webkit-min-device-pixel-ratio:0){#navigation ul.level_2{top:34px;}}#navigation li:hover ul.level_2{display:block; text-decoration:none;color:3b3d3c;}
#navigation li.level_2{position:static;float:none;margin-right:0;display:block;background:;padding:5px 0;font-size:.95em; z-index:3;}
#navigation li.first{background:none;}
#navigation li.last{margin-right:0;}
#navigation a.level_2{font-size:1em;text-transform:normal;font-weight:normal; color:#FFFFFF; text-decoration:none;}
#navigation a.level_2:hover{font-size:1em;text-transform:normal;font-weight:normal; color:#3b3d3c; text-decoration:none;}
#navigation .nav_pointer{display:block;width:14px;height:7px;background:;position:absolute;top:-7px;left:15px;}#dept_navLevel1 a:hover{color:#ec008c;}
 /******* END OF navigation.css*******/ 
 
 #picc {width:1144px; height:597px; margin-top:20px;}
 #picc2 {width:1144px; height:100%; margin-top:55px;}
  .picc2textblock {width:1050px; height:100%; margin-top:0px; margin-left:92px;overflow:hidden;}

#gradspace {width:1144px; height:597px; margin-top:20px;
background: #0c0000; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYzAwOGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #0c0000 0%, #ec008c 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c0000), color-stop(100%,#ec008c)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #0c0000 0%,#ec008c 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #0c0000 0%,#ec008c 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #0c0000 0%,#ec008c 100%); /* IE10+ */

background: linear-gradient(to bottom,  #0c0000 0%,#ec008c 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c0000', endColorstr='#ec008c',GradientType=0 ); /* IE6-8 */

}
